#### インバータに直接接続しデータを見る方法  

iSolarCloud APPを開き、ログインページの下部にある「インバーターにログイン」をクリックして、インバーターが現在使用している通信モードに従って、Wi-Fiモードでインバーターにログインするか、またはBluetoothモードでインバーターにログインするかを選択する。APPの指示に従ってインバータにログインすると、データを見ることができる。

#### 系統過電圧(故障コード:2,3,14,15)

故障の理由:

グリッド電圧が設定された電圧保護値より高いか、高電圧持続時間が高電圧交差設定値を超えている。

推奨される処理:

グリッドが正常に戻った後、機械が再接続される。処置提案：

1.グリッド接続点の電圧が高すぎるかを確認し、高すぎる場合は、電力事業者に連絡してください。

2.機械の保護パラメータ設定を確認し、現地の電力会社の同意を得た上で、過電圧保護値を変更してください。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### 系統不足電圧(故障コード:4,5)

故障の理由:

グリッド電圧が設定電圧保護値より低い。

推奨される処理:

グリッドが正常に戻った後、機械が再接続される。処置提案：

1.グリッド接続点の電圧が低すぎるかを確認し、低すぎる場合は、電力事業者に連絡してください。

2.機械の保護パラメータ設定を確認し、現地の電力会社の同意を得た上で、低電圧保護値を変更してください。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### 系統周波数上昇(故障コード:8)

故障の理由:

グリッド周波数が設定電圧保護値より高い。

推奨される処理:

グリッドが正常に戻った後、機械が再接続される。処置提案：

1.グリッド接続点の周波数が高すぎるかを確認、高すぎる場合は、電力事業者に連絡してください。

2.機械の保護パラメータ設定を確認し、現地の電力会社の同意を得た上で、過電圧保護値を変更してください。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### 系統周波数低下(故障コード:9)

故障の理由:

グリッド周波数が設定電圧保護値より低い。

推奨される処理:

グリッドが正常に戻った後、機械が再接続される。処置提案：

1.グリッド接続点の周波数が低すぎるかを確認、低すぎる場合は、電力事業者に連絡してください。

2.機械の保護パラメータ設定を確認し、現地の電力会社の同意を得た上で、過電圧保護値を変更してください。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### 単独運転(故障コード:10)

故障の理由:

1.グリッドには電源がない。

2.ACラインまたはACスイッチが外れている。

推奨される処理:

1.AC電圧が正常かを確認する。

2.AC配線が正常かを確認する。

3.ACスイッチが閉じているかを確認する。

4.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### 漏電流超え(故障コード:12)

故障の理由:

インバータ運転中に漏れ電流が標準要求値を超えた。

推奨される処理:

1.雨が降り、湿気の多い天気になっているかを確認し、そうであれば、手動介入は必要ない。

2.頻繁に発生する場合は、地面に対するバッテリーボードの絶縁抵抗が低すぎるかを確認してください。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### 系統異常(故障コード:13)

故障の理由:

イタリアでは、グリッドが接続されていない時に、グリッドの電圧または周波数が標準要求値を超えている。

推奨される処理:

グリッドが通常に戻るのを待つ。

サイトのグリッド電圧または周波数が標準許容値を超える場合は、地元の電力会社に解決策を探してください。

#### 系統電圧不平衡(故障コード:17)

故障の理由:

インバーターがグリッドの位相間の電圧不均衡を検出した。

推奨される処理:

1.実際のグリッド電圧を測定し、グリッド電圧の位相差が大きすぎる場合は、電力会社に連絡してください。

2.位相差が大きすぎる場合は、電力会社の許容範囲内でインバータグリッド電圧不均衡パラメータを変更する。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### PV逆接続故障(故障コード:28,29,448,449,450,451,452,453,454,455,456,457,458,459,460,461,462,463,464,465,466,467,468,469,470,471,472,473,474,475,476,477,478,479)

故障の理由:

接続されたストリングの正と負の端間が逆接続されている。

推奨される処理:

1.インバータの対応する一連の正負極が逆になっていないかを確認し、そうであれば、夕方の日射量が減少し、PVストリングの電流が0.5Aを下回ったら、DCスイッチを外して、対応するストリングの極性を調整する。

2.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### PV逆接続警報(故障コード:532,533,534,535,536,537,538,539,540,541,542,543,544,545,546,547,564,565,566,567,568,569,570,571,572,573,574,575,576,577,578,579)

故障の理由:

PVの正負極が逆になっている。

推奨される処理:

PV入力側の極性を確認し、逆になっている場合は、再接続してください。

上記状況はすべて正常でも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### PV異常警報(故障コード:548,549,550,551,552,553,554,555,556,557,558,559,560,561,562,563,580,581,582,583,584,585,586,587,588,589,590,591,592,593,594,595)

故障の理由:

ストリングに短絡、開回路、低電流が出た。

推奨される処理:

インバータの電圧、電流異常を確認し、アラームの原因を特定する。

1.ストリングが破損していないか、または遮断されていないかを確認する。

2.バッテリーボードの配線が緩んでいないかを確認する。

3.DCヒューズが破損していないかを確認する。

4.上記状況はすべて正常でも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### 温度異常(過熱)(故障コード:37)

故障の理由:

シャーシ内部の温度が高すぎる。

動作環境温度が高すぎる。

推奨される処理:

1.インバータの周囲温度が高すぎないかを確認する。

2.機械が換気しやすい場所にあるかを確認し、そうであれば、換気環境を改善してください。

3.機械が直射日光に当たっているを確認し、そうであれば、適切に日よけをしてください。

4.ファンが正常に動作しているかを確認し、正常でない場合はファンを交換してください。

5.上記の理由ではなくも、故障が頻繁に発生する場合は、Sungrow Powerカスタマーサービスに連絡してください。

#### 環境の温度が低い(故障コード:43)

故障の理由:

周囲温度が保護値を下回っていることが検出された。

推奨される処理:

1.周囲温度が許容範囲までに上昇すると、インバータが自動的に動作する。

2.温度が回復しても、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### 絶縁抵抗の低下(主に直流側)(故障コード:39)

故障の理由:

バッテリーボードの対地絶縁抵抗は標準値以下となっている。

推奨される処理:

1.バッテリーボードから出力された対接地抵抗を確認し、絶縁抵抗が規格値以下の場合は、故障箇所を修正してください。

2.バッテリーボードが雨や湿気の多い環境にあるため、抵抗が低くなりすぎていないかを確認し、抵抗が高くなると、インバータが自動的に回復する。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### 接地線障害(故障コード:106)

故障の理由:

1.インバータ接地線の接触不良。

2.インバータの接地線の接続に異常がある。

推奨される処理:

1.インバータが正しく接地されているか、接触不良がないを確認し、そうであれば、直してください。

2.接地杭の抵抗が大きすぎるかを確認し、大きすぎる場合は規格に従って修正してください。

3.グリッドの各相電圧と接地との間の電圧が正常範囲内にあるかを検出する。

4.故障が繰り返し発生する場合は、Sungrow Powerカスタマーサービスに連絡してください。

#### アーク放電故障(故障コード:88)

故障の理由:

インバータのDC側にアーク故障が発生した。

推奨される処理:

1.DC電源を切断し、DC側にケーブルの損傷、接続端子またはヒューズの緩みや接続不良、部品の焼き付きの有無を確認し、ある場合は、損傷したケーブルを交換し、ゆるんだ接続端子またはヒューズを締め、焼き付けた部品を交換する。

2.最初ステップのDC側の検査と修理が完了した後、DC電源を再接続し、LCDスクリーンかAPPを通してアーク故障を解消すると、インバーターは通常の運転を再開する。

3.アーク故障が引き続き発生する場合は、Sungrow Powerカスタマーサービスに連絡してください。

#### オフグリッド負荷過電力障害(故障コード:51)

故障の理由:

オフグリッドポートアクセス負荷に必要な電力は、PV /バッテリが供給できる電力よりも大きい。

推奨される処理:

1.オフグリッドポートの負荷電力を減らすか、負荷の一部を遮断してみる。

2.負荷が完全に取り除かれても、同じ故障が出る場合は、Sungrow Powerカスタマーサービスに連絡してください。

#### メーター逆接続(故障コード:84)

故障の理由:

電気メーターの入出力ポートが逆に接続されているか、電気メーターが他の間違った端子に接続されている。

推奨される処理:

1.電気メーターの端子のシルクスクリーン表示に従って、電気メーターの向きが逆になっていないか確認し、逆になっている場合は修正してください。

2.電気メーターが他の間違った端子に接続されていて、グリッド接続点に接続されていないかを確認し、そうであれば、修正してください。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### 電気メーター通信警報(故障コード:514,514)

故障の理由:

電気メーターとインバータの間の通信回線が切断されている。電気メーターまたはインバータの通信端子が接触不良。

推奨される処理:

1.通信回線と端子台に異常がないか確認し、異常がある場合は修正してください。

2.電気メーターの通信線を再取り付けしてみる。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### グリッドコンフリクト(故障コード:323)

故障の理由:

インバータが純粋なオフグリッドモードに設定されている場合、オングリッドまたはオフグリッドの出力ポートを実際のグリッドに接続する。

推奨される処理:

1.出力ポートが実際のグリッドに接続されているか確認し、グリッドから外してください。

2.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### パラレル通信警報(故障コード:75,75)

故障の理由:

パラレルインバータ間の通信はできない。

推奨される処理:

1.通信回線と端子台に異常がないか確認し、異常がある場合は修正してください。

2.パラレル通信回線を再取り付けしてみる。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### BMS通信故障(故障コード:714)

故障の理由:

バッテリーとインバーター間の通信回線が切断されている。バッテリまたはインバータ通信端子の接触不良。

推奨される処理:

1.通信回線と端子台に異常がないか確認し、異常がある場合は修正してください。

2.電気メーターの通信回線を再取り付けしてみる。

3.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### バッテリー極性が逆接続(故障コード:716)

故障の理由:

バッテリの正極端子及び負極端子はインバータのバッテリの正極端子及び負極端子と逆に接続されている。

推奨される処理:

1.バッテリとインバータ間の配線極性を確認し、修正する。

2.上記の理由ではなくも、故障が解消されない場合、Sungrow Powerカスタマーサービスに連絡してください。

#### バッテリー警報(故障コード:932,933,934,935,937,939,964)

故障の理由:

バッテリー内部のアップロードに故障があり、バッテリー自体、使用環境、またはバッテリーに対する操作に軽微な異常があった。

推奨される処理:

1.バッテリが警報を出す場合、お客様は一切処理をしなくてよいが、この時点でバッテリーが正常に動作するので、観察にご注意ください。

2.過熱警報と低温警報を出して、警報が周囲温度と一致している場合、換気などの温度環境を改善することをお勧めする。

3.リスクが心配な場合は、バッテリーメーカーのカスタマーサービスに連絡してください。

#### バッテリ障害(故障コード:703,707,708,711,712,715,717,732,733,734,735,739,832,833,834,835,836,837,839,844,864,866,867,868,870)

故障の理由:

バッテリ自体、使用環境、またはバッテリに対する操作等の理由によるバッテリ異常で発生する故障。

推奨される処理:

1.バッテリ電圧に異常がある場合は、実際のバッテリ電圧が異常かを確認し、異常がある場合は、バッテリーメーカーのカスタマーサービスに連絡し、それ以外の場合は、Sungrow Powerに連絡してください。

2.バッテリ温度が異常な場合は、周囲温度と換気が条件を満たしているか確認して改善してください。

3.上記の理由ではなくも、故障が解消されない場合、バッテリーメーカーのカスタマーサービスに連絡してください。

#### システム故障(故障コード:6,7,11,16,19,20,21,22,23,24,25,36,38,40,41,42,44,47,48,49,50,45,46,52,53,54,55,56,60,61,62,63,64,65,66,67,100,101,102,103,104,105,107,200,201,202,203,204,205,306,307,315,316,300,301,302,306,307,308,309,310,311,312,313,314,315,316,317,318,319,320,321,322,401,402,403,404,405,408,409,204,30,31,32,33,53,54,55,56,85,34,92,93,116,107,108,109,110,111,112,113,117,118,119,120,121,122,123,124,206,300,301,302,303,304,308,309,310,311,312,313,314,317,318,319,320,321,322,401,402,403,404,405,406,407,408,409,600,601,602,603,605,608,612,616,620,622,623,624,800,802,804,807)

故障の理由:

1.システム内部が異常

2.システム関連配線または端子が異常

推奨される処理:

1.故障で停止すると、インバータは自動的に再起動する。

2.故障に関連する配線、端子が緩んでいる、断線している、短絡しているかなどの異常を確認し、修理する。

3.故障が繰り返し発生する場合は、Sungrow Powerカスタマサービスに連絡してください。

#### システムアラーム(故障コード:70,71,72,74,76,78,79,80,81,87,89,59,82,83,500,501,502,503,504,505,506,507,508,509,511,512,513,515,82,83,220,221,222,223,224,225,226,227,228,229,230,231,432,433,434,500,501,502,503,504,505,506,507,508,509,510,511,512,513,515,900,901,910)

故障の理由:

1.システム内部モジュールが異常。

2.システム関連配線または端子が異常。

推奨される処理:

1.インバーターが基本的に動くことができる。

2.警報に関係する配線や端子に異常がないかを確認し、環境内の異物などの異常を確認して、修理する。

3.故障が繰り返し発生する場合は、Sungrow Powerカスタマサービスに連絡してください。